.outerContainer {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 110vh;
  background-color: #1A1A1D;
}

.container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: #FFFFFF;
  border-radius: 8px;
  height: 80%;
  width: 45%;
}

.loader {
  height: 85%;
}

*, *:before, *:after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
  /* height: 100%; */
  margin: 0;
  /* padding: 0; */
}

.marvel-device .screen {
  text-align: left;
}

.screen-container {
  height: 100%;
}


/* Chat */

.chat {
  height: 100%;
}

.chat-container {
  height: 100%;
}


/* Conversation */

.conversation {
  height: 100%;
  position: relative;
  background: url("https://i.ibb.co/3s1f9Jq/default-wallpaper.png") repeat fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  z-index: 0;
}

/* .conversation ::-webkit-scrollbar {
  transition: all .5s;
  width: 5px;
  height: 1px;
  z-index: 0;
}

.conversation ::-webkit-scrollbar-track {
  background: transparent;
}

.conversation ::-webkit-scrollbar-thumb {
  background: #b3ada7;
} */

.conversation .conversation-container {
  height: 100%;
  box-shadow: inset 0 10px 10px -10px #000000;
  overflow-x: hidden;
  padding: 0 16px;
  /* margin-bottom: 19px; */
}

.conversation .conversation-container:after {
  content: "";
  display: table;
  clear: both;
}


/* Compose */

/* .conversation-compose {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  overflow: hidden;
  height: 40px;
  width: 100%;
  z-index: 2;
}

.conversation-compose div,
.conversation-compose input {
  background: #fff;
  height: 100%;
}

.conversation-compose .emoji {
  display: flex;
  align-items: center;
  justify-content: center;
  background: white;
  border-radius: 50% 0 0 50%;
  flex: 0 0 auto;
  margin-left: 8px;
  width: 38px;
  height: 38px;
}

.conversation-compose .input-msg {
  border: 0;
  flex: 1 1 auto;
  font-size: 14px;
  margin: 0;
  outline: none;
  min-width: 50px;
  height: 36px;
}

.conversation-compose .photo {
  flex: 0 0 auto;
  border-radius: 0 30px 30px 0;
  text-align: center;
  width: auto;
  display: flex;
  padding-right: 6px;
  height: 38px;
}

.conversation-compose .photo img {
  display: block;
  color: #7d8488;
  font-size: 24px;
  transform: translate(-50%, -50%);
  position: relative;
  top: 50%;
  margin-left: 10px;
}


.conversation-compose .send {
  background: transparent;
  border: 0;
  cursor: pointer;
  flex: 0 0 auto;
  margin-right: 8px;
  position: relative;
  outline: none;
  margin-left: .5rem;
}

.conversation-compose .send .circle {
  background: #008a7c;
  border-radius: 50%;
  color: #fff;
  position: relative;
  width: 38px;
  height: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.conversation-compose .send .circle i {
  font-size: 24px;
  margin-left: 1px;
}
 */
/* Small Screens

@media (max-width: 768px) {
  .marvel-device.nexus5 {
    border-radius: 0;
    flex: none;
    padding: 0;
    max-width: none;
    overflow: hidden;
    height: 100%;
    width: 100%;
  }

  .marvel-device > .screen .chat {
    visibility: visible;
  }

  .marvel-device {
    visibility: hidden;
  }

  .marvel-device .status-bar {
    display: none;
  }

  .screen-container {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }

  .conversation {
    height: calc(100vh - 141px);
  }
  .conversation .conversation-container {
    height: calc(100vh - 120px);
  }
} */
/* @media (min-width: 320px){
  .container {
    width: 100%;
  }
} */

@media (min-width: 320px) and (max-width: 480px) and (min-height: 320px) and (max-height: 599px) {
  .container {
    width: 90%;
  }

  .conversation {
    height: 95%;
  }
  .conversation {
    height: 95%;
  }

  .conversation-container {
    height: 95%;
  }

  .loader {
    height: 100%;
  }
}

@media (min-width: 320px) and (max-width: 480px) and (min-height: 600px) {
  .outerContainer {
    height: 100%;
  }

  .container {
    width: 90%;
    height: 78vh;
    padding-bottom: 40px;
  }

  .conversation {
    height: 95%;
  }

  .conversation-container {
    height: 95%;
  }

  .loader {
    height: 100%;
  }
  
}

@media (min-width: 480px) and (max-width: 1200px) {
  .container {
    width: 80%;
    height: 88vh;;
  }
}
